package libvirt-bin 0.6.1-0ubuntu5 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #366461 reported by Andrew Bolster on 2009-04-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libvirt (Ubuntu)
Undecided
Unassigned

Bug Description

Release: 9.04

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: nvidia
Package: libvirt-bin 0.6.1-0ubuntu5
SourcePackage: libvirt
Title: package libvirt-bin 0.6.1-0ubuntu5 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.28-11-generic x86_64

Andrew Bolster (bolster) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers